[PVE-User] PVE 5.1 - Intel <-> AMD migration crash with Debian 9

Eneko Lacunza elacunza at binovo.es
Fri Feb 2 12:42:57 CET 2018


Hi Martin,

El 02/02/18 a las 12:34, Martin Maurer escribió:
>> Kai Zimmer <zimmer at bbaw.de> hat am 2. Februar 2018 um 12:26 geschrieben:
>> This is a very important message for all users of Proxmox. Is there any
>> announcement on the lists for it?
> This kernel is already quite old and you should install always latest packages anyway. So no, there is no extra information besides the well known sources about each single bugfix.
Don't know what you consider "quite old", but our servers were last 
updated on 15th january 2018. I really thought that we were on bleeding 
edge versions... :-)

Also, it doesn't seem reasonable to think that users will be checking 
dayly? for kernel updates and installing them *and rebooting* the 
server... :)

Cheers
Eneko

-- 
Zuzendari Teknikoa / Director Técnico
Binovo IT Human Project, S.L.
Telf. 943569206
Astigarraga bidea 2, 2º izq. oficina 11; 20180 Oiartzun (Gipuzkoa)
www.binovo.es



More information about the pve-user mailing list